/*
COLORS:
Masthead Bg:        #1A3321
Body Bg:            #27873D
Footer Bg:          #111111
Link Blue:          #3459BA
Neutral Blue:       #8AA6ED
Error Red:          #b22222
Location Green:     #5ABA40
Panel green:        #DAFFD0
Panel green zebra:  #BAFFA8
cream:              #F5F5B0


palegreen:   #E8FFC7
dark green:  #2D573A / #1A3321
light green: #bef23c
green:       #2C9C47 / darker: #27873d / #217232 / #1a5b27
wheat:       #F5DEB3
cream:      #EDED7B
*/

body {
    background: #27873D;
    color: #0F1E13;
}
header.ds-gl-masthead {
    background: #1A3321;
    color: #5ABA40;
}
header.ds-gl-masthead a:hover {
    color: #fff;
}
.ds-gl-wrapper {
    background: #27873D;
}
a {
    color: #27873D;
}
.ds-gl-invalid-input {
    border-color: #b22222 !important;
    box-shadow: inset 0 0 7px pink;
}
